Subject: [PWE3] MPLS related liaison from ITU-T SG15

From: Scott Mansfield <[email-masked]>
Date: Tue, 9 Apr 2013 05:43:02 +0000

Please see the informational liaison http://datatracker.ietf.org/liaison/1249/ from the ITU-T SG15.
The liaison provides a list of the new and revised MPLS-TP related documents that will enter the approval process at the next SG15 plenary meeting (1-15 July 2013).

Regards,
-scott.

Scott Mansfield
Ericsson Inc.
+1 724 931 9316

---

From: Stewart Bryant <[email-masked]>
Date: Tue, 09 Apr 2013 08:23:11 +0100

On 09/04/2013 06:43, Scott Mansfield wrote:
>
> Please see the informational liaison 
> http://datatracker.ietf.org/liaison/1249/ 
> <http://datatracker.ietf.org/liaison/1249/> from the ITU-T SG15.
>
> The liaison provides a list of the new and revised MPLS-TP related 
> documents that will enter the approval process at the next SG15 
> plenary meeting (1-15 July 2013).
>
> Regards,
>
> -scott.
>
> Scott Mansfield
>
> Ericsson Inc.
>
> +1 724 931 9316
>
>
>
> _______________________________________________
> mpls mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mpls
Scott, I see a list of document names, but no document text to review.

Stewart

---

From: Scott Mansfield <[email-masked]>
Date: Tue, 9 Apr 2013 08:37:44 +0000

The liaison is simply listing the documents that will be considered at the meeting.  The text will be available about 1 month before the meeting.  The text was not liaised, as the liaison states, the normal ITU-T process will be used.  Which means that only members of the ITU will have access to the text and have the ability to comment.  We can try asking for access for non-ITU-T members if there is interest in reviewing the documents.  We can exercise section 2.4 of RFC 6756 for those that are not ITU-T members, but this will have to be done on a case-by-case basis.

Regards,
-scott.

From: Stewart Bryant [mailto:[email-masked]]
Sent: Tuesday, April 09, 2013 3:23 AM
To: Scott Mansfield
Cc: [email-masked]; [email-masked]; [email-masked]
Subject: Re: [mpls] MPLS related liaison from ITU-T SG15

Regards,
-scott.

Scott Mansfield
Ericsson Inc.
+1 724 931 9316

mpls mailing list

[email-masked]<mailto:[email-masked]>

Stewart

---

From: Stewart Bryant <[email-masked]>
Date: Tue, 09 Apr 2013 10:34:23 +0100

So I believe the correct response is:

Thank you for your liaison.

Please can you make the text of these documents available to the IETF in 
sufficient time that members of the IETF who are not also members of the 
ITU can pass any review comments that they have to IETF colleagues who 
are members of the ITU for possible incorporation into their own review 
comments.

- Stewart

On 09/04/2013 09:37, Scott Mansfield wrote:
>
> The liaison is simply listing the documents that will be considered at 
> the meeting.  The text will be available about 1 month before the 
> meeting.  The text was not liaised, as the liaison states, the normal 
> ITU-T process will be used.  Which means that only members of the ITU 
> will have access to the text and have the ability to comment.  We can 
> try asking for access for non-ITU-T members if there is interest in 
> reviewing the documents.  We can exercise section 2.4 of RFC 6756 for 
> those that are not ITU-T members, but this will have to be done on a 
> case-by-case basis.
>
> Regards,
>
> -scott.
>
> *From:*Stewart Bryant [mailto:[email-masked]]
> *Sent:* Tuesday, April 09, 2013 3:23 AM
> *To:* Scott Mansfield
> *Cc:* [email-masked]; [email-masked]; [email-masked]
> *Subject:* Re: [mpls] MPLS related liaison from ITU-T SG15
>
>     [email-masked]  <mailto:[email-masked]>
>

-- 
For corporate legal information go to:

http://www.cisco.com/web/about/doing_business/legal/cri/index.html